package cn.cslg.pas.common.utils;

import cn.hutool.core.io.FileUtil;
import cn.hutool.core.util.IdUtil;
import cn.hutool.crypto.SecureUtil;
import org.springframework.boot.system.ApplicationHome;

import java.io.File;

public class TestUtils {

    public static void main(String[] args) {
        ApplicationHome ah = new ApplicationHome(TestUtils.class);
        File file = ah.getSource();
        System.out.println(file.getParentFile().toString());
        System.out.println(FileUtil.getWebRoot());
    }
}
